.yt {
    position: relative;
}
.yt.noload {
    overflow: hidden;
}
.yt.noload img, .yt.load img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
	left:0;
	 z-index: 1;
}
.yt.noload:not(.autoplay) img,
.yt.noload svg {
    cursor: pointer;
}
.yt.noload svg {
	position: absolute;
	width: 100%;
	height: 4rem;
	max-width: 6rem;
	left: 50%;
	margin-left: -3rem;
	top: 50%;
	margin-top: -2rem;
	z-index: 1;
}
.yt.noload .yt-play {
    transition: all .4s ease-in-out;
}
.yt.noload .yt-play {
	opacity:.9;
    stroke: none;
}
.yt.noload:hover .yt-play {
    fill: #e21f26;
	opacity:1;
    stroke: none;
}
.yt iframe, .yt video {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.yt.noload iframe, .yt.noload video {
    z-index: -1;
}
